<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Help Contents</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">18.1.1</span>&#x00A0;&#x00A0;<a 
 id="x154-21400018.1.1"></a>Help Contents</h4>
<!--l. 2108--><p class="noindent" >After clicking &#8220;Help Contents&#8221; the general help is shown in a new window of your standard
web browser. This new window contains a header, where you can enter a keyword a search. If
you click &#8220;Scope&#8221;, you can select an area that the search should be restricted to. By default,
all topics are searched.
</p><!--l. 2110--><p class="noindent" >The main window is separated into two parts. The left one is similar to the Navigator View. In
the toolbar you can choose different operations:
</p>
     <ul class="itemize1">
     <li class="itemize">Print <img 
src="print.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual136x.png" src="print.eps"  
--> the selected topic with or without all subtopics.
     </li>
     <li class="itemize">Click <img 
src="search-lamp.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual137x.png" src="search-lamp.eps"  
--> to search for a keyword in the selected topic with or without all
     subtopics. The choice between searching in a topic with or without subtopics can
     be made after clicking the downward-pointing triangle for the pull down menu.
     </li>
     <li class="itemize">Furthermore you can collapse all nodes in the list below with <img 
src="collapse-all-nodes.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual138x.png" src="collapse-all-nodes.eps"  
-->, minimize
     and maximize the window.
     </li>
     <li class="itemize">Clicking <img 
src="synchron.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual139x.png" src="synchron.eps"  
--> keeps the navigation tree synchronized to the current topic.</li></ul>
<!--l. 2118--><p class="noindent" >The list below shows the contents in a tree structure. Clicking &#8220;+&#8221; or &#8220;-&#8221; button the
                                                                                

                                                                                
subcontents can be expanded or collapsed. On clicking a tree item the corresponding content is
shown in the windows right area.
</p><!--l. 2120--><p class="noindent" >In the footer you can select between </p>
     <ul class="itemize1">
     <li class="itemize">a table of contents <img 
src="content.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual140x.png" src="content.eps"  
-->
     </li>
     <li class="itemize">a listing of the search results <img 
src="search-lamp-results.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual141x.png" src="search-lamp-results.eps"  
-->
     </li>
     <li class="itemize">a view of the bookmarks <img 
src="bookmarks.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual142x.png" src="bookmarks.eps"  
--> that can can be deleted with <img 
src="remove-bookmark.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual143x.png" src="remove-bookmark.eps"  
--> and <img 
src="remove-all-bookmarks.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual144x.png" src="remove-all-bookmarks.eps"  
-->
     it the toolbar of the view.
     </li>
     <li class="itemize">In principle you can also choose a view to search the index <img 
src="index.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual145x.png" src="index.eps"  
-->, but the
     TextGrid Help currently has no index. Instead of this you can use the keyword
     search for help contents.</li></ul>
<!--l. 2128--><p class="noindent" >The right-hand part of the &#8220;Help Contents&#8221; window shows you the selected entry of the Help.
Use the backward and forward button to navigate and <img 
src="home.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual146x.png" src="home.eps"  
--> to get back to the
starting point. Click <img 
src="table-of-contents.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual147x.png" src="table-of-contents.eps"  
--> to show the selected topic in the table of contents in the
left-hand part of the window. You can bookmark a document <img 
src="bookmark-document.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual148x.png" src="bookmark-document.eps"  
--> or print the page
<img 
src="print.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual149x.png" src="print.eps"  
-->.
                                                                                

                                                                                
</p>
<!--l. 2130--><p class="noindent" ><a 
 id="tailtextgrid-manualsu59.html"></a> </p> 
</body></html> 
